/* custom css */

.grid_hscroll
{
    overflow: auto;
    height: 350px; /*max-height: 350px;*/
    background-color: #F5F5F5;
}
.grid_hscroll_500
{
    overflow: auto;
    height: 500px; /*max-height: 100px;*/
    background-color: #F5F5F5;
}
.grid_hscroll_400
{
    overflow: auto;
    height: 400px; /*max-height: 100px;*/
    background-color: #F5F5F5;
}
.grid_hscroll_200
{
    overflow: auto;
    height: 200px; /*max-height: 200px;*/
    background-color: #F5F5F5;
}
.grid_hscroll_100
{
    overflow: auto;
    height: 100px; /*max-height: 100px;*/
    background-color: #F5F5F5;
}
.grid_hscroll_noheight
{
    overflow: auto;
    background-color: #F5F5F5;
}
.title_right
{
    text-align: right;
}
.donotdisplay
{
    display: none;
}
.TextBoxRight
{
    text-align: right;
}
.numeric_TextBox
{
    text-align: right;
}
.ReqFieldCSS
{
    /*display: none;*/
}
.dd_margin
{
    padding-right: 4px;
}
/*============================== Advance Pop-up Search Section ======================================*/
.searchSectionAd
{
    display: none;
    margin: 0 25px; /*overflow: scroll;*/
    width: 94%;
    z-index: 2;
}
.searchSectionAd #toDate, .searchSectionAd #fromDate
{
    display: none;
}
.searchSectionAd #ui-datepicker-div
{
    z-index: 4;
}
.afterSearch
{
    background-color: #CFD3D6;
    border: 2px outset gray;
    margin: 0 25px; /*overflow: scroll;*/
    position: absolute;
    width: 90%;
    z-index: 1;
}
.afterAdd
{
    background-color: #CFD3D6;
    height: 200px;
    margin: 0 25px;
    overflow: scroll;
    width: 95%;
}
th
{
    color: #4682b4;
}
.hiddenFields
{
    display: none;
    height: 0;
}
.requiredCssManual, .requiredCss
{
    color: Red;
}